# Dutch elderly 1984

## 1. Introduction and 2. Methodology
gdvv1984.csv contains data measured in 1982 in cooperation with Gemeentelijke Dienst Verpleging en Verzorging, the association for elderly care and housing in The Hague.

## 3. Data
The CSV file contains the following columns:

- **BODY WEIGHT** [kg] Total mass of the body.
- **ELBOW-FINGERTIP** [mm] The maximum horizontal distance between the lowest bony point of the flexed elbow and the tip of the middle finger of the right hand.
- **HAND LENGTH** [mm] The distance from the wrist crease tot the tip of the middle finger, parallel to the fingers.
- **HAND BREADTH** [mm] Hand width (with thumb)
- **SHOULDER BREADTH** [mm] The horizontal breath across the shoulders.
- **ELBOW-TO-ELBOW BREADTH** [mm] The maximum horizontal distance between the lateral sides of the elbows.
- **HIP BREADTH** [mm] Maximum breadth across the hips.
- **SITTING HEIGHT** [mm] The vertical distance from the seat to the vertex (top of the head).
- **CERVICAL HEIGHT** [mm] The vertical distance from the seat to the 7th cervical vertebra.
- **SHOULDERHEIGHT** [mm] Vertical distance from the standing surface to the acromion.
- **EYE HEIGHT, SITTING** [mm] The vertical distance from the seat to the inner corner of the right eye.
- **BODY DEPTH** [mm] The horizontal distance from the back of the measuring chair to the most distal point of the abdomen.
- **REACH HEIGHT SITTING** [mm] The vertical distance from the horizontal surface to the mid-point of the grip device.
- **ELBOW HEIGHT, SITTING** [mm] Vertical distance from the sitting surface to the lowest bony point of the elbow with the underarm horizontal. In some datasets this measure is calculated by subtracting shoulder-elbow length from shoulder height.
- **THIGH CLEARENCE, SITTING** [mm] Vertical distance from the seat to the highest point on the superior surface of the thigh at the abdominal-thigh junction.
- **SEAT DEPTH** [mm] The horizontal distance from the back of the measuring chair to the hollow of the knee parallel of the long axis of the upper leg.
- **POPLITEAL HEIGHT** [mm] The vertical distance from the footrest surface to the hollow of the knee.
- **HEEL HEIGHT** [mm] The vertical distance (on the shoe) between the bottom of the heel and the floor of the shoe.
- **FISTHEIGHT STANDING** [mm] The vertical distance from the floor to the middle of the grip device in the fist.
- **PALMHEIGHT STANDING** [mm] The vertical distance between the floor and the lowest point of the bent palm. Bent as if looking for support on a table.
- **GRIPSTRENGTH** [mm] The maximum gripping force of a hand exerted for 3 seconds.
- **STATURE** [mm] The vertical distance from the floor to the top of the head (vertex).
- **DISTANCE BACKPLANE TO C7** [mm] The horizontal distance from backplane to the 7th cervical vertebra.
- **DISTANCE BACKPLANE TO SACRUM** [mm] The horizontal distance from backplane to the sacrum. As default, measured 10cm above the seat plane.
- **ELBOW-BUTTOCKS HEIGHT** [mm] Vertical distance from the sitting surface to the lowest bony point of the elbow with the underarm horizontal. In some datasets this measure is calculated by subtracting shoulder-elbow length from shoulder height.
- **EYEHEIGHT, STANDING** [mm] Vertical distance between the standing surface and the inner corner of the right eye.
- **REACH HEIGHT, STANDING ON 36 CM** [mm] Reach height, standing.
- **SITTING HEIGHT** [mm] The vertical distance from the seat to the vertex (top of the head).
- **SEX** [male (1) or female (2)]
- **X65** [years] Age.

Missing data is shown as an empty cell.

## 4. Sharing and access information
Attribution-NonCommercial (CC BY-NC)
